
/*+++++hj_go_86+++++*/

/*+++++hj_end_86+++++*/


/*+++++hj_go_87+++++*/

/*+++++hj_end_87+++++*/


/*+++++hj_go_88+++++*/
template_hj_88 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_88 a {
	text-decoration: none;
	color: #666;
}
template_hj_88 .hj_mk_88_template_hj_88 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_88 .hj_mk_88_clearfix:before, template_hj_88 .hj_mk_88_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_88 .hj_mk_88_marginauto {
	margin: 0 auto;
}
template_hj_88 .hj_mk_88_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
	text-align:center;
}
template_hj_88 .hj_mk_88_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_88 .hj_mk_88_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 30px;padding-bottom: 30px;}
/*+++++hj_end_88+++++*/


/*+++++hj_go_89+++++*/
template_hj_89 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_89 a {
	text-decoration: none;
	color: #666;
}
template_hj_89 .hj_mk_89_template_hj_89 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_89 .hj_mk_89_clear {
	clear: both
}
template_hj_89 .hj_mk_89_marginauto {
	margin: 0 auto;
}
template_hj_89 .hj_mk_89_template_hj_89 .hj_mk_89_news-contact {
    overflow: hidden;
    margin:0 auto;
}
template_hj_89 .hj_mk_89_contact{
	width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
}
template_hj_89 .hj_mk_89_proDetail-box {
    padding: 50px 0;
}

template_hj_89 .hj_mk_89_container {
	width: 100%;
	padding: 0 20px;
	margin:0 auto;
	max-width:1100px;
}
template_hj_89 .hj_mk_89_ProName {
    font-weight: bold;
    white-space: normal;
    margin-bottom: 32px;
    text-align: center;
	color: #262626;
	font-size:30px;
}
template_hj_89 .hj_mk_89_bottom {
    margin: 30px 0;
}
template_hj_89 .hj_mk_89_tabContent {
    padding: 30px;
	line-height: 30px;
}
template_hj_89 .hj_mk_89_tabContent img{
    max-width:100%
}
template_hj_89 .hj_mk_89_nextBox {
	width: auto;
	height: auto;
	margin: 0;
	padding: 20px;
	margin-top: 40px;
	overflow: hidden;
}
template_hj_89 .hj_mk_89_nextpage {
	float: left;
	vertical-align: middle;
	height: auto;
	width: 50%;
}
template_hj_89 .hj_mk_89_nextName {
	display: inline-block;
	margin-right: 10px;
	padding: 0;
	vertical-align: middle;
	text-align: left;	
}
template_hj_89 .hj_mk_89_MinorLink {
	display: inline-block;
	vertical-align: middle;
}
template_hj_89 .hj_mk_89_nextpageA {
	float: right;
	width: 50%;
	height: auto;
	margin: 0;
	background-color: transparent;
	overflow: hidden;
	vertical-align: middle;
	text-align: right;
}
template_hj_89 .hj_mk_89_nextNameA {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	padding: 0;
	text-align: left;	
}
template_hj_89 .hj_mk_89_font{
	color: #222222;
	font-size: 14px;
}
/*+++++hj_end_89+++++*/


/*+++++hj_go_94+++++*/

/*+++++hj_end_94+++++*/

